httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [users@httpd] Updating Apache to Mitigate FREAK
Date Thu, 12 Mar 2015 13:19:25 GMT
On Thu, Mar 12, 2015 at 9:13 AM, Cathy Fauntleroy
<cathy.fauntleroy@vdtg.com> wrote:
> Basically, I want to be sure I am selecting the correct download.  I
> connected to
> http://olex.openlogic.com/packages/apache/2.2.24#package_detail_tabs and
> downloaded Apache HTTP Server 2.2.25Windows (openssl) Windows IA32 Binary.
> Does anyone have experience/professional opinion about that site/download in
> regard to what I need to accomplish?


2.2.29 is the latest, why bother with anything older?  I'd suggest
apachelounge for binaries.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message